/**
 * Shop tables
 */
table.shop_table_responsive thead {
  display: none;
}

table.shop_table_responsive tbody th {
  display: none;
}

table.shop_table_responsive tr td {
  display: block;
  text-align: right;
  clear: both;
}

table.shop_table_responsive tr td::before {
  content: attr(data-title) ": ";
  float: left;
}

table.shop_table_responsive tr td.product-remove a {
  text-align: left;
}

table.shop_table_responsive tr td.product-remove::before {
  display: none;
}

table.shop_table_responsive tr td.actions::before,
table.shop_table_responsive tr td.download-actions::before {
  display: none;
}

table.shop_table_responsive tr td.download-actions .button {
  display: block;
  text-align: center;
}

@media screen and (min-width: 48em) {
  table.shop_table_responsive thead {
    display: table-header-group;
  }

  table.shop_table_responsive tbody th {
    display: table-cell;
  }

  table.shop_table_responsive tr th,
  table.shop_table_responsive tr td {
    text-align: left;
  }

  table.shop_table_responsive tr td {
    display: table-cell;
  }

  table.shop_table_responsive tr td::before {
    display: none;
  }
}

/**
 * Products
 */
ul.products {
  margin: 0;
  padding: 0;
}

ul.products li.product {
  list-style: none;
  position: relative;
  background-color: var(--color-white);
}

.archive ul.products li.product {
  margin-bottom: var(--space-8);
}

ul.products li.product img {
  display: block;
  margin: 0 auto;
}

ul.products li.product .button {
  display: block;
}

@media screen and (min-width: 1280px) {
  ul.products li.product {
    width: 30.79667%;
    float: left;
    margin-right: 2%;
  }

  ul.products li.product.first {
    clear: both;
  }

  ul.products li.product.last {
    /*margin-right: 0;*/
  }

  ul.products.columns-1 li.product {
    float: none;
    width: 100%;
  }

  ul.products.columns-2 li.product {
    width: 48.1%;
  }

  ul.products.columns-3 li.product {
    width: 30.79667%;
  }

  ul.products.columns-4 li.product {
    width: 22.15%;
  }

  ul.products.columns-5 li.product {
    width: 18%;
  }

  ul.products.columns-6 li.product {
    width: 13.49333%;
  }
}

.playroom--archive-page--subcategory-name {
  display: block;
  margin: var(--space-10) 0 var(--space-6) 0;
  font-size: var(--text-2xl);
  font-weight: var(--font-normal);
  text-decoration: underline;
}

.playroom--archive-page--subcategory-link-wrapper {
  max-width: 18%;
  position: relative;
  display: flex;
  flex: 18%;
  flex-direction: column;
  justify-content: center;
  padding: var(--space-4) var(--space-1) var(--space-6) var(--space-1);
  border: 1px solid #ececec;
  border-radius: 2px;
  text-align: center;
  margin-bottom: 32px;
}

.subcategory-loop--img {
  width: 60px;
  height: 60px;
  display: block;
  margin: 0 auto var(--space-6) auto;
}

.subcategory-loop--count {
  display: block;
  margin-bottom: var(--space-2);
  font-size: var(--text-2xl);
  font-weight: var(--font-bold);
}

.subcategory-loop--tittle {
  display: block;
  margin-bottom: var(--space-12);
  font-size: var(--text-2xl);
}

.playroom--archive-page--subcategory-link {
  max-width: 120px;
  display: block;
  margin: 0 auto;
  font-size: var(--text-xl);
}

@media screen and (min-width: 1280px) {
  .playroom--archive-page--subcategory-link-wrapper {
    width: 18.4%;
  }
}

@media screen and (max-width: 1280px) {
  .playroom--archive-page--subcategory-link-wrapper {
    max-width: 100%;
  }
}

.playroom--archive-page--subcategory-link-wrapper {
  background-color: var(--color-white);
}

@media screen and (max-width: 600px) {
  .playroom--archive-page--subcategory-link-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .subcategory-loop--img {
    width: 36px;
    height: 36px;
  }

  .subcategory-loop--count {
    margin-right: var(--space-3);
  }

  .subcategory-loop--count,
  .subcategory-loop--tittle {
    flex: none;
    margin-bottom: var(--space-4);
    font-size: var(--text-xxl);
  }

  .subcategory-loop--img,
  .playroom--archive-page--subcategory-link {
    max-width: 100%;
    flex-basis: 100%;
  }
}



/**
 * Single product
 */
.single-product div.product {
  position: relative;
}

.single-product div.product .woocommerce-product-gallery {
  position: relative;
  float: left;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  position: absolute;
  top: 2em;
  right: 1em;
  display: block;
  z-index: 99;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
  margin-bottom: 1em;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
  margin: 0;
  padding: 0;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
  list-style: none;
  cursor: pointer;
  float: left;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
  opacity: 0.5;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
  opacity: 1;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img {
  opacity: 1;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li {
  width: 48.1%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n) {
  margin-right: 0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n + 1) {
  clear: both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
  width: 30.79667%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n) {
  margin-right: 0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n + 1) {
  clear: both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  width: 22.15%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
  margin-right: 0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n + 1) {
  clear: both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
  width: 16.96%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n) {
  margin-right: 0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n + 1) {
  clear: both;
}

.stock:empty::before {
  display: none;
}

.stock.in-stock {
  color: #0f834d;
}

.stock.out-of-stock {
  color: #e2401c;
}

/**
 * Checkout
 */
@media screen and (min-width: 768px) {
  .col2-set .form-row-first {
    float: left;
    margin-right: 3.8%;
  }

  .col2-set .form-row-last {
    float: right;
    margin-right: 0;
  }

  .col2-set .form-row-first,
  .col2-set .form-row-last {
    width: 48.1%;
  }
}

/**
 * General WooCommerce components
 */

/**
 * Header cart
 */
.site-header-cart {
  position: relative;
  margin: 0;
  padding: 0;
}

.site-header-cart .cart-contents {
  text-decoration: none;
}

.site-header-cart .widget_shopping_cart {
  display: none;
}

.site-header-cart .product_list_widget {
  margin: 0;
  padding: 0;
}

/**
 * Star rating
 */
.star-rating {
  overflow: hidden;
  position: relative;
  height: 1.618em;
  line-height: 1.618;
  width: 5.3em;
  font-family: star;
  font-weight: 400;
}

.star-rating::before {
  content: "\53\53\53\53\53";
  opacity: 0.25;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
}

.star-rating span {
  overflow: hidden;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  padding-top: 1.5em;
}

.star-rating span::before {
  content: "\53\53\53\53\53";
  top: 0;
  position: absolute;
  left: 0;
  color: #4169e1;
}

p.stars a {
  position: relative;
  height: 1em;
  width: 1em;
  text-indent: -999em;
  display: inline-block;
  text-decoration: none;
  margin-right: 1px;
  font-weight: 400;
}

p.stars a::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  line-height: 1;
  font-family: star;
  content: "\53";
  color: #404040;
  text-indent: 0;
  opacity: 0.25;
}

p.stars a:hover ~ a::before {
  content: "\53";
  color: #404040;
  opacity: 0.25;
}

p.stars:hover a::before {
  content: "\53";
  color: #4169e1;
  opacity: 1;
}

p.stars.selected a.active::before {
  content: "\53";
  color: #4169e1;
  opacity: 1;
}

p.stars.selected a.active ~ a::before {
  content: "\53";
  color: #404040;
  opacity: 0.25;
}

p.stars.selected a:not(.active)::before {
  content: "\53";
  color: #4169e1;
  opacity: 1;
}

/**
 * Tabs
 */
.woocommerce-tabs ul.tabs {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.woocommerce-tabs ul.tabs li {
  display: block;
  margin: 0;
  position: relative;
}

.woocommerce-tabs ul.tabs li a {
  padding: 1em 0;
  display: block;
}

.woocommerce-tabs .panel h2:first-of-type {
  margin-bottom: 1em;
}

/**
 * Password strength meter
 */
.woocommerce-password-strength {
  text-align: right;
}

.woocommerce-password-strength.strong {
  color: #0f834d;
}

.woocommerce-password-strength.short {
  color: #e2401c;
}

.woocommerce-password-strength.bad {
  color: #e2401c;
}

.woocommerce-password-strength.good {
  color: #3d9cd2;
}

/**
 * Forms
 */
.form-row.woocommerce-validated input.input-text {
  box-shadow: inset 2px 0 0 #0f834d;
}

.form-row.woocommerce-invalid input.input-text {
  box-shadow: inset 2px 0 0 #e2401c;
}

.required {
  color: #f00;
}

/**
 * Notices
 */

.woocommerce-notices-wrapper {
  width: 100%;
}

.woocommerce-notices-wrapper ul {
  display: block;
  margin: var(--space-4) 0;
  padding: var(--space-3) var(--space-4);
  color: var(--color-white);
  list-style: none;
}

.woocommerce-info {
  position: relative;
  width: auto;
  margin: 0 0 var(--space-8);
  padding: var(--space-5) var(--space-6);
  background-color: var(--color-secondary);
  color: var(--color-white);
  border-top: 3px solid var(--color-primary);
  list-style: none outside;
  word-wrap: break-word;
}

.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.woocommerce-noreviews,
p.no-comments {
  clear: both;
}

.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
}

.woocommerce-error {
  background-color: #e2401c;
}

.demo_store {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 1em;
  background-color: #3d9cd2;
  z-index: 9999;
}

@media screen and (min-width: 48em) {
  /**
	 * Header cart
	 */
  .site-header-cart .widget_shopping_cart {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 999999;
    left: -999em;
    display: block;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  }

  .site-header-cart:hover .widget_shopping_cart,
  .site-header-cart.focus .widget_shopping_cart {
    left: 0;
    display: block;
  }
}

/**
 * WooCommerce widgets
 */

/**
 * WooCommerce Price Filter
 */
.widget_price_filter .price_slider {
  margin-bottom: 1.5em;
}

.widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.4;
}

.widget_price_filter .price_slider_amount .button {
  float: left;
}

.widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}

.widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1em;
  height: 1em;
  cursor: ew-resize;
  outline: none;
  background: #4169e1;
  box-sizing: border-box;
  margin-top: -0.25em;
  opacity: 1;
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
  margin-left: -1em;
}

.widget_price_filter .ui-slider .ui-slider-handle:hover,
.widget_price_filter .ui-slider .ui-slider-handle.ui-state-active {
  box-shadow: 0 0 0 0.25em rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  border: 0;
  background: #4169e1;
}

.widget_price_filter .price_slider_wrapper .ui-widget-content {
  background: rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider-horizontal {
  height: 0.5em;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
  height: 100%;
}

/*========== GLobal woocommerce ==========*/

.woocommerce-page .quantity input::-webkit-outer-spin-button,
.woocommerce-page .quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

.woocommerce-page .quantity input[type="number"] {
  text-align: center;
  -moz-appearance: textfield; /* Firefox */
}

/*========== Product loop ==========*/

.playroom-loop-item {
  max-width: 18%;
  position: relative;
  display: flex;
  flex: 18%;
  flex-direction: column;
  list-style: none;
}



.playroom-loop-item:hover {
  filter: drop-shadow(0 3px 16px rgba(0, 0, 0, 0.3));
  -webkit-filter: drop-shadow(0 3px 16px rgba(0, 0, 0, 0.3));
}

.playroom-loop-item a {
  text-decoration-color: transparent;
}

.onsale {
  position: absolute;
  top: 0;
  left: 0;
  width: 57px;
  height: 57px;
  display: grid;
  padding: var(--space-4) var(--space-3);
  border: 1px solid #0196c120;
  border-radius: 10px;
  background-color: #0196c120;
  color: #0196c1;
  font-size: 0;
  font-weight: var(--font-semibold);
  line-height: 1;
}

.onsale-percentage {
  display: block;
  line-height: 1;
  font-size: var(--text-base);
}

.playroom-loop-item--product-label {
  position: absolute;
  left: 0;
  padding: var(--space-2) var(--space-3);
  border: 2px dashed #ff0000;
  border-radius: 5px;
  color: #ff0000;
  font-size: var(--text-base);
  font-weight: var(--font-semibold);
  line-height: 1;
}

.playroom-loop-item--product-label.second-badge {
  left: var(--space-20);
}

.playroom-loop-item--thumbnail {
  display: block;
  margin: 0 auto var(--space-6) auto;
  text-align: center;
}

.playroom-loop-item--thumbnail img {
  aspect-ratio: 1/1;
  object-fit: contain;
}

.playroom-loop-item--title h3 {
  min-height: 96px;
  padding: 0 var(--space-4) 0 0;
  color: var(--color-primary);
  font-size: var(--text-xxl);
  font-weight: var(--font-semibold);
  line-height: var(--leading-6);
  text-decoration-color: transparent;
}

.playroom-loop-item:hover .playroom-loop-item--title h3 {
  color: var(--color-secondary);
}

.playroom-loop-item--price .price {
  display: inline-flex;
  gap: var(--space-2);
  margin-bottom: var(--space-6);
  padding: 0;
  color: var(--color-secondary);
  font-weight: var(--font-semibold);
  font-size: var(--text-xxl);
}

.playroom-loop-item--price .before-price-label {
  padding-right: var(--space-2);
}

.playroom-loop-item--price .price del {
  color: var(--color-secondary);
  font-size: var(--text-base);
  font-weight: var(--font-semibold);
}

.playroom-loop-item--price .price ins {
  background-color: transparent;
}

.playroom-loop-item--add-to-cart {
  height: 80px;
  display: flex;
  align-items: center;
}

.woosw-icon-5:before {
  margin-left: var(--space-3);
  font-size: 30px;
}

.product-type-variable .playroom-loop-item--add-to-cart .add_to_cart_button,
.outofstock .playroom-loop-item--add-to-cart .button {
  padding: var(--space-4) var(--space-5);
  background-color: var(--color-secondary);
  border: 1px solid var(--color-secondary);
  border-radius: 20px;
  color: var(--color-white);
  font-size: var(--text-base);
  font-weight: var(--font-light);
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.product_type_simple.add_to_cart_button {
  font-size: 0;
  line-height: 1;
}

.product-type-simple:not(.outofstock) .playroom-loop-item--add-to-cart .button::before {
  content: url(/wp-content/uploads/2023/07/basket.svg);
  display: block;
  width: 80px;
  height: 50px;
}

/***************************************************/

/**
 * Archive page
 */

/*Before shop loop*/
.section-products-header {
  position: relative;
  max-width: var(--container-4xl);
  display: block;
  margin: 0 auto;
  padding: 0 var(--space-4);
}

.container-products-header {
  max-width: var(--container-2xl);
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.section-products-header .section-breadcrumbs .container-breadcrumbs p,
.section-products-header .section-breadcrumbs a {
  color: var(--color-white);
}

.section-products-header .section-breadcrumbs {
  margin-bottom: var(--space-32);
  padding: var(--space-6) 0;
}

.section-products-header__parent-category.section-products-header .section-breadcrumbs {
  margin-bottom: var(--space-12);
}



.products-header--description {
  max-width: 950px;
  margin-bottom: -54px;
  padding: var(--space-8) var(--space-10);
  border: 1px solid var(--color-border);
  border-radius: 20px;
  background-color: var(--color-white);
  z-index: 2;
}

.products-header--description .page-title {
  font-size: var(--text-2xl);
  font-weight: var(--font-normal);
}

.section-before-shop-loop {
  margin-top: var(--space-36);
}


.products-header--description__parent-category.products-header--description {
  max-width: 450px;
}

@media only screen and (max-width: 1024px) {
  .section-products-header .section-breadcrumbs {
    margin-bottom: var(--space-12);
  }
  
}

/*Categories*/

/*Product archive*/

.section-product-archive {
  position: relative;
  display: block;
  margin-bottom: var(--space-24);
  padding-bottom: var(--space-40);
  padding: 0 var(--space-4);
}

.container-product-archive {
  max-width: var(--container-2xl);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 auto;
}

.row-product-archive.row-categories {
  flex: 22%;
  min-width: 310px;
  margin-right: var(--space-12);
}

.row-product-archive.row-categories li {
  list-style: none;
}

.row-product-archive.row-categories li a {
  color: var(--color-secondary);
  text-decoration: none;
  list-style: none;
}

.row-product-archive.row-categories > .product-archive--subcategories-wrapper > li {
  text-transform: uppercase;
}

.row-product-archive.row-categories > .product-archive--subcategories-wrapper > li li {
  text-transform: none;
  font-size: var(--text-sm);
  font-weight: var(--font-light);
}

.row-product-archive.row-products {
  flex: 75%;
  flex-grow: 1;
}

ul.products {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}


.products .product-category a {
  text-decoration: none;
}

.products .product-category img {
  display: block;
  margin: 0 auto var(--space-4) auto;
}

.woocommerce-loop-category__title {
  display: block;
  font-size: var(--text-xxl);
  font-weight: var(--font-semibold);
}


.row-products__parent-category ul.products.columns-4 li.product {
  border: 1px solid var(--color-border);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.row-products__parent-category ul.products.columns-4 li.product img {
  max-width: 200px;
  max-height: 200px;
  margin: var(--space-12) auto;
  aspect-ratio: 1/1;
  object-fit: contain;
}

.playroom-product-categories-loop--text-wrapper {
  padding: var(--space-4);
  border-top: 1px solid var(--color-border);
  background-color: #D4D4D420;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;

}

.playroom-product-categories-loop--text-wrapper h2 {
  display: block;
  margin-bottom: var(--space-3);
  color: var(--color-primary);
  font-size: var(--text-lg);
  font-weight: var(--font-semibold);
}

.row-products__parent-category ul.products.columns-4 li.product:hover h2 {
  color: var(--color-secondary);
}

.playroom-product-categories-loop--text-wrapper p {
 color: var(--color-primary);
 font-size: var(--text-sm);
 line-height: var(--leading-7); 
}

.product-category.product:hover h2 {
  transition: all var(--transition-time);
}

.product-category.product:hover h2 {
  color: var(--color-primary);
}

/*test*/

.product-archive--subcategories-wrapper li ul {
  display: none;
}

/*========== Woof filter ==========*/
.woof {
  border: 1px solid var(--color-border);
  border-radius: 20px;
}

.row-product-archive.row-categories .woof_products_top_panel {
  z-index: 1;
}

.woof .woof_container .woof_front_toggle {
  color: var(--color-primary);
  font-size: var(--text-xxl);
}

.woof .woof_container h4 {
  color: var(--color-primary);
  font-size: var(--text-base);
  font-weight: var(--font-bold);
  text-transform: uppercase;
}

.woof .woof_checkbox_label {
  font-size: var(--text-sm);
}

.woof .woof_container .irs--round .irs-from:before,
.woof .woof_container .irs--round .irs-to:before,
.woof .woof_container.irs--round .irs-single:before {
  border-top-color: var(--color-primary);
}

.woof .woof_container .irs--round .irs-from,
.woof .woof_container .irs--round .irs-to,
.woof .woof_container .irs--round .irs-single,
.woof .woof_container .irs--round .irs-bar {
  background-color: var(--color-primary);
}

.woof .woof_container .irs--round .irs-handle {
  border-color: var(--color-primary);
}

.row-product-archive.row-categories .woof .woof_container {
  padding: var(--space-8) var(--space-6) 0 var(--space-6);
}

.row-product-archive.row-categories .woof_container_inner {
  padding-bottom: var(--space-8);
  border-bottom: 1px solid var(--color-border);
}

.row-product-archive.row-categories .woof_price_filter .woof_container_inner {
  border-bottom: unset;
}

.woof .woof_container_inner h4 {
  margin: var(--space-2) 0;
}

@media screen and (min-width: 768px) {
  .woof_show_auto_form,
  .woof_hide_auto_form {
    display: none !important;
  }
}

/*RIGHT*/
.woocommerce-result-count {
  display: none;
}

.woocommerce-ordering {
  display: flex;
  align-items: center;
  gap: var(--space-2);
  margin-bottom: var(--space-10);
}

.woocommerce-ordering select {
  padding: var(--space-1) var(--space-2);
  border-radius: 5px;
}

.woocommerce-ordering::before {
  content: "Sortiraj po";
  display: flex;
  color: var(--color-primary);
  font-size: var(--text-base);
}

.row-products .products .playroom-loop-item {
  max-width: 25%;

  flex: 23%;
  padding: var(--space-5) var(--space-5) 0 var(--space-5);
  border: 1px solid var(--color-border);
  border-radius: 20px;
}

.row-products .playroom-loop-item--short-description p {
  padding-bottom: var(--space-4);
  border-bottom: 1px dashed var(--color-border);
  font-size: var(--text-xs);
  line-height: var(--leading-6);
}

.row-products .products .playroom-loop-item .onsale {
  top: 5px;
  left: 5px;
}

.row-products .playroom-loop-item--price .price {
  margin-bottom: var(--space-2);
}

.row-products .products .playroom-loop-item h3 {
  min-height: 64px;
  margin-bottom: var(--space-4);
  border-bottom: 1px dashed var(--color-border);
  font-size: var(--text-lg);
}

.row-products .products .product-type-variable .playroom-loop-item--add-to-cart .add_to_cart_button,
.row-products .products .outofstock .playroom-loop-item--add-to-cart .button {
  font-size: var(--text-sm);
}

/*Mobile*/
@media screen and (max-width: 1280px) {
  ul.products {
    justify-content: flex-start;
  }
  ul.products.columns-5 li.product {
    width: 23%;
    margin-right: 2%;
  }
  .playroom-loop-item {
    flex: 23%;
    max-width: 23%;
  }
  .row-product-archive.row-categories {
    min-width: 300px;
  }
  
}

@media screen and (max-width: 1024px) {
  ul.products {
    justify-content: flex-start;
  }
  ul.products.columns-5 li.product {
    width: 31%;
    margin-right: 2%;
  }
  ul.products.columns-4 li.product {
    width: 31%;
    margin-right: 2%;
  }
  .playroom-loop-item {
    flex: 31%;
    max-width: 31%;
  }
  .row-product-archive.row-categories {
    min-width: 250px;
}
.row-products .products .playroom-loop-item {
  max-width: 31%;
}
.woosw-btn-has-icon {
  display: none;
}
}

@media screen and (max-width: 768px) {
  .container-product-archive,
  .container-archive-description {
    flex-direction: column-reverse;
  }

  .row-products__parent-category ul.products.columns-4 li.product {
    width: 47%;
    margin-right: 2%;
  }

  .playroom-loop-item {
    flex: 47%;
    max-width: 47%;
  }
  .row-product-archive.row-categories {
    margin-right: 0;
  }
}

@media screen and (max-width: 600px) {
  .products-header--description {
    padding: var(--space-4) var(--space-6);

  }
  .section-products-header__parent-category.section-products-header .section-breadcrumbs {
    margin-bottom: var(--space-4);
  }
  .section-before-shop-loop {
    margin-bottom: var(--space-28)
  }
  .row-products__parent-category ul.products.columns-4 li.product img {
    max-width: -webkit-fill-available;
    margin: var(--space-4) auto;
  }
  .section-before-shop-loop {
    margin-top: var(--space-28);
  }

  .playroom-product-categories-loop--text-wrapper h2{
    line-height: var(--leading-5);
  }

  .playroom-product-categories-loop--text-wrapper p {
    line-height: var(--leading-6);
  }
  .playroom-loop-item--thumbnail {
    margin-bottom: var(--space-4)
  }
  .product-type-variable .playroom-loop-item--add-to-cart .add_to_cart_button, .outofstock .playroom-loop-item--add-to-cart .button {
    padding: var(--space-2) var(--space-3);
  }
  .playroom-loop-item--add-to-cart {
    height: auto;
  }
  .row-products .playroom-loop-item--price .price {
    margin-bottom: var(--space-6);
  }
  .row-products .products .playroom-loop-item {
    padding-bottom: var(--space-6);
  }
  .product-type-simple:not(.outofstock) .playroom-loop-item--add-to-cart .button::before {
    content: "";
    display: none;
  }
  .product_type_simple.add_to_cart_button {
    padding: var(--space-2) var(--space-3);
    background-color: var(--color-secondary);
    border: 1px solid var(--color-secondary);
    border-radius: 20px;
    color: var(--color-white);
    font-size: var(--text-sm);
    font-weight: var(--font-light);
    line-height: 1;
    text-align: center;
    -webkit-border-radius: 20px;
  }
  .playroom-loop-item--price .price {
    font-size: var(--text-lg);
  }
  .row-products .products .playroom-loop-item h3 {
    padding: 0;
  }
  .woocommerce-pagination {
    margin-top: var(--space-4);
  }
  .products-header--description .page-title {
    line-height: var(--leading-5);
  }
  .products-header--description .page-title {
    margin: var(--space-4) 0;
  }
}

@media screen and (max-width: 450px) {
  ul.products.columns-5 li.product {
    width: 47%;
    margin-right: 2%;
  }
  .playroom-loop-item {
    flex: 47%;
    max-width: 47%;
  }
  .section-archive-description {
    margin-bottom: var(--space-2);
  }
  .section-archive-description p {
    margin-bottom: 0;
  }
  .section-archive-description img {
    display: none;
  }
  .row-product-archive.row-categories {
    margin-right: 0;
  }
  .section-before-shop-loop {
    padding: 0;
  }/*
  .row-product-archive.row-categories {
    order: 2;
  }
  .row-product-archive.row-products {
    order: 1;
  }*/
  .row-products .products .playroom-loop-item {
    flex: 45%;
  }
  .row-products .products .playroom-loop-item {
    max-width: 50%;
  }
  .products-header--description p {
    margin-bottom: 0;
  }
}

/*========== Pagination ==========*/
.woocommerce-pagination {
  position: relative;
  display: block;
  margin-top: var(--space-10);
  padding: var(--space-4);
}

.woocommerce-pagination .page-numbers {
  max-width: var(--container-3xl);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-end;
  margin: 0 auto;
  list-style: none;
}

.woocommerce-pagination .page-numbers li {
  border: 1px solid #ececec;
  text-decoration: none;
}

.woocommerce-pagination .page-numbers li a {
  text-decoration: none;
}

.woocommerce-pagination .page-numbers {
  border: unset;
}
